MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第68行: 第68行:
.minerva-footer {
.minerva-footer {
     background-image: linear-gradient(-45deg,#f4c430 10px,transparent 11px);
     background-image: linear-gradient(-45deg,#f4c430 10px,transparent 11px);
}
/* 隐藏首页和sandbox顶部内容 */
body.page-首页 .pre-content,
body.page-首页_sandbox .pre-content {
display: none;
}
/* 隐藏首页和sandbox的编辑按钮 */
body.page-首页 .edit-page,
body.page-首页_sandbox .edit-page {
display: none;
}
/* 隐藏首页和sandbox目录 */
body.page-首页 .toc-mobile,
body.page-首页_sandbox .toc-mobile {
display: none;
}
/* 隐藏首页和sandbox讨论按钮 */
body.page-首页 #page-secondary-actions,
body.page-首页_sandbox #page-secondary-actions {
display: none;
}
/* 隐藏首页和sandbox最后编辑栏 */
body.page-首页 .last-modified-bar,
body.page-首页_sandbox .last-modified-bar {
display: none;
}
}
/* 隐藏登录后的首页欢迎语 */
/* 隐藏登录后的首页欢迎语 */